Bug 914327 - pgRouting: FTBFS in rawhide
pgRouting: FTBFS in rawhide
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: pgRouting (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Volker Fröhlich
Fedora Extras Quality Assurance
:
Depends On:
Blocks: ARMTracker F19FTBFS
  Show dependency treegraph
 
Reported: 2013-02-22 05:02 EST by Dennis Gilmore
Modified: 2013-03-31 14:42 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-03-31 14:42:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Dennis Gilmore 2013-02-22 05:02:48 EST
Your package pgRouting failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=4975137

Build logs:
root.log: http://kojipkgs.fedoraproject.org/work/tasks/5137/4975137/root.log
build.log: http://kojipkgs.fedoraproject.org/work/tasks/5137/4975137/build.log
state.log: http://kojipkgs.fedoraproject.org/work/tasks/5137/4975137/state.log
NOTE: build logs are cleaned up after 1 week

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_19_Mass_Rebuild
Comment 1 Jared Smith 2013-03-29 16:35:46 EDT
For what it's worth, this package also fails to build from source on ARM.
Comment 2 Volker Fröhlich 2013-03-30 16:41:39 EDT
That one fell off the radar. I'll take care of it now.
Comment 3 Volker Fröhlich 2013-03-31 14:42:59 EDT
I just rebuilt in Rawhide and F19. An ARM scratch build succeeded too:

http://arm.koji.fedoraproject.org/koji/taskinfo?taskID=1651921

Note You need to log in before you can comment on or make changes to this bug.